{
    "name": "siteconseil",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "main": "index.js",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview",
        "test": "vitest run",
        "test:coverage": "vitest run --coverage"
    },
    "devDependencies": {
        "@happy-dom/global-registrator": "^20.8.4",
        "@hotwired/stimulus": "^3.0.0",
        "@spomky-labs/pwa-bundle": "file:vendor/spomky-labs/pwa-bundle/assets",
        "@tailwindcss/postcss": "^4.1.18",
        "@vitest/coverage-istanbul": "^4.1.3",
        "@vitest/coverage-v8": "^4.1.0",
        "eslint": "9",
        "idb": "^8.0.3",
        "idb-keyval": "^6.2.2",
        "postcss": "^8.5.6",
        "postcss-scss": "^4.0.9",
        "rollup-plugin-javascript-obfuscator": "^1.0.4",
        "sass": "^1.97.3",
        "stylelint": "16",
        "stylelint-config-standard-scss": "13",
        "vite": "^7.3.1",
        "vitest": "^4.1.0"
    },
    "dependencies": {
        "@grafikart/drop-files-element": "^1.0.9",
        "@hotwired/turbo": "^8.0.23",
        "@sentry/browser": "^10.38.0",
        "@tailwindcss/vite": "^4.1.18",
        "autoprefixer": "^10.4.24",
        "tailwindcss": "^4.1.18",
        "vite-plugin-compression": "^0.5.1",
        "vite-plugin-favicon": "^1.0.8"
    }
}
